@media screen and (min-width: 1200px) {
body {
	height: 100%;
	padding: 0;
	/* 6'3 with a 7"4 cut clean cock. Open to adventure i love witty conversation and a sense of humour.  */
	background: rgba(228,246,246,0.997);
	font-family: 'Open Sans', sans-serif;
}

.greatness {
	flex: 1 32%;
	margin: 3px 4px;
}
}
.exciting {
	display: inline-block;
	
	box-sizing: border-box;
}
.disease {
	display: inline-block;
	letter-spacing: normal;
	
	box-sizing: border-box;
	border-radius: 4px;
	/* Therefour we no longer have sex. Send face picture and why   i   should choose  you for this different kinda walk with me.  */
	clear: both;
	margin: 7px auto;
	float: none;
	text-align: center;
	padding: 7px 7px 8px 5px;
	background: rgba(251,235,238,0.999);
	box-shadow: 0 4px 17px rgba(240,247,170,0.999);
	border: 1px solid #dfd8d8;
}
.explore {
	/* Looking  for responsible adults to meet and have fun and being single just miss   ck.  */
	max-width: 100%;
	margin: 0.386em 0.260em;
	height: auto;
	border: 1px dotted #f5f1f9;
	width: 100%;
}
.equipment {
	width: 95%;
	letter-spacing: normal;
	vertical-align: top;
	margin: 0 auto;
	
	box-sizing: border-box;
	text-align: left;
	background: rgba(222,242,226,0.998);
	/* It has been fun  but when my time  is up i'm gone. So here it goes i have Insta  too that is jessica_2022_xo.  */
	padding: 2% 1% 8%;
}
section {
	display: inline;
	white-space: inherit;
	padding: 0;
	clear: both;
	/* And that you actually are where you say  you are!  */
}
.receiving {
	margin: 0 auto;
	border-style: none;
	padding-bottom: 0.726em;
	border-spacing: 1px;
	/* Being naughty looking for some fun and may be more i'm direct love to laugh and have fun going out and doing things road trips and just being young.  */
	padding-top: 0.440em;
	width: 98%;
}
.greatnsense {
	display: block;
	background: #d5d6d5;
	float: none;
	border-spacing: 0px;
	width: 100%;
	padding: 2px;
	clear: both;
	margin: 0 auto;
	z-index: 8;
}
.studied {
	width: 95%;
	
	box-sizing: border-box;
	margin-bottom: 0.960em;
}
.problem {
	flex: 1 100%;
	vertical-align: top;
}
.dresses {
	display: block;
	
	box-sizing: border-box;
	width: 91%;
	margin: 0 auto;
	clear: both;
	float: none;
}
.meeting-happens {
	display: block;
	margin-top: 0.348em;
	clear: both;
	
	box-sizing: border-box;
}
.themselves {
	display: block;
	margin: 0 auto;
	text-align: center;
	clear: both;
	background: #d2d3dd;
	height: 100%;
	width: 97%;
	padding: 0.306em 0;
	border-spacing: 0px;
}
.elements {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	letter-spacing: normal;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	white-space: normal;
	float: none;
}
.friendly {
	flex: 1 25%;
	padding: 0.925em;
}
.relationship {
	display: block;
	float: none;
	margin: 0 auto;
	padding: 1.176em 0.417em;
	width: 97%;
	text-align: center;
	
	box-sizing: border-box;
}
.kingman {
	border-spacing: 0px;
	clear: both;
	float: none;
	margin: 0 auto;
	width: 98%;
	text-align: left;
	background: #dfd4da;
	border: 1px solid #bdb6b6;
	border-collapse: collapse;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
p {
	float: none;
	/* Very relaxing laid back. Single lady here looking for true lover here no jokes arround.  */
	font-family: 'Open Sans', sans-serif;
}
.wouldnt {
	display: flex;
	justify-content: center;
	white-space: normal;
	float: none;
	
	box-sizing: border-box;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	text-align: left;
}
.psychological {
	display: inline-block;
	padding: 0.939em 0.343em 0.952em;
	background: rgba(241,244,241,0.821);
	height: inherit;
	vertical-align: top;
	/* Fuck hairy black pussy!!!  */
	border: 1px solid #bdb6b6;
	
	box-sizing: border-box;
	text-align: left;
	margin-right: 0;
}
.gainfully {
	height: 100%;
	text-align: left;
	clear: both;
	background: rgba(251,214,235,0.998);
	
	box-sizing: border-box;
	padding: 2px;
	width: 100%;
	margin: 3px 4px;
	float: none;
	vertical-align: top;
}
.tendencies {
	display: block;
	text-indent: 0px;
	line-height: normal;
	letter-spacing: 0.453em;
	background: rgba(203,50,20,0.997);
	width: 98%;
	text-align: left;
	white-space: normal;
	padding: 0.430em 0.590em;
	color: rgba(243,249,244,0.995);
	font-weight: bold;
	text-transform: capitalize;
	margin: 0 auto;
	
	box-sizing: border-box;
}
.village {
	letter-spacing: inherit;
	text-transform: capitalize;
	margin: 0.616em 0.777em;
	color: rgba(76,88,69,0.998);
}
.interest {
	display: inline;
	white-space: normal;
	letter-spacing: normal;
	text-align: center;
	margin-right: 1.759em;
	
	box-sizing: border-box;
	/* Ps no  big girls  need apply i like the submissive role just looking to have  that experience again at some time require that you be the  same please.  */
}
.definitely-adventurous {
	flex: 1 100%;
	margin: 3px 4px;
	clear: both;
}
a:link {
	text-decoration: none;
	padding-left: 0;
	color: #0500fd;
}
a:visited {
	text-decoration: underline;
	color: #80008d;
}
a:hover {
	margin-left: 0;
	color: #f700f8;
	text-decoration: underline;
	/* I'm from out of town so please dont mistake me for one of houston ghetto dudes. Making my wife a swinger.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	font-family: 'Open Sans', sans-serif;
}

.greatness {
	flex: 1 48%;
	margin: 3px 4px;
}
}
.hangouts {
	text-align: center;
}
@media screen and (max-width: 767px) {
body {
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	white-space: inherit;
	border-style: none;
	height: 100%;
	/* Let's make the night more then better i'm a 5'10 200lb brown skin bowlegged well groomed black male. I'm just real about every thing.  */
}

.greatness {
	flex: 1 100%;
	margin: 3px 4px;
}
}
.massage {
	
	box-sizing: border-box;
	box-shadow: 0 4px 16px rgba(158,218,150,0.998);
	letter-spacing: normal;
	border-radius: 5px;
	clear: both;
}

address {
	display: block;
	/* Live swinger performers on  cam!!! I have young children  in my home as a nurrsing asst.  */
	clear: both;
	color: rgba(207,8,7,0.995);
}
.willing {
	text-indent: 6px;
	white-space: normal;
	color: #626a6b;
	text-align: center;
	float: none;
	clear: both;
	margin-top: 0.851em;
}
.remember {
	display: block;
	margin: 1.116em 0 1.116em 0;
	float: none;
}
footer {
	display: block;
	clear: both;
	margin-top: 0;
	/* I  will standby your  side when u are at ur worst. I dontjudge not trying 2hurt any1 or start drama stalk or do anything crazyyyyyyyyy!!!  */
}
.contact {
	width: 99%;
	float: none;
	text-align: center;
	text-indent: 5px;
	text-transform: capitalize;
	clear: both;
}
